Subject: Ticket Assigned - Re: Your return request has been cancelled
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 25 Nov 2022 22:24:29 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled Hi! I never asked to cancel my return!!! I was waiting for your team to
come and to pick up the item that I do not need! It is still there!
Two times I received a call from the courier I believe that supposed to
come to pick up the item, he called me to check the location, which I have
provided to you, and then additionally to him by whatsapp with a photo of
the building and google map direction. I asked him not to call me because I
have twin girls 7 months old and my phone is on silence for not to wake
them up suddenly with unexpected calls, so I asked him to come without call
and to pick it up. He never came!!!!! And now you sent me message that I
requested to cancel???!!!!

Please refund me my money and collect the item I did not order. AND PLEASE
INSTRUCT YOUR COURIER NOT TO CALL ME AS I HAVE TWIN BABIES!!! DIRECTIONS
AND LOCATION WAS PROVIDED BY ME MILLION TIMES!!!!

пт, 25 нояб. 2022 г. в 18:17, Babyshop <[email-masked]>:

> Order #8194580080
> 
> <https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> 
> Clothing
> <https://www.babyshopstores.com/kw/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en> Baby
> Gear
> <https://www.babyshopstores.com/kw/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en> Nursery
> & Feeding
> <https://www.babyshopstores.com/kw/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> Toys
> <https://www.babyshopstores.com/kw/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> Offers
> <https://www.babyshopstores.com/kw/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> We’ve cancelled your return
> Hi Olga Melnyk, your return 1003394759 for order 8194580080 has been
> cancelled as requested by you
>
> Feel free to reach out to us if you need any further assistance
> *Order Details *
>
> Item
>
> Description
>
> Total Price
>
> <https://www.babyshopstores.com/kw/en/p/162739831?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_KW_en>
> *BABYSHOP*
> Cambrass Solid 2-Piece Cot Bumper Set
> Color: Multicolour
> Size: Free Size
> Quantity: 1 KWD 24.05
>
> Total *KWD 24.05*
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/BabyshopArabia>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/babyshoparabia>
>
> Reach out in 140 characters! We are *@babyshoparabia*.
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.babyshopstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> | Terms & Conditions
> <https://www.babyshopstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5346251